.component.scoreboard .mod-scoreboard .card .event-location-badge{background-color:var(--color-primary)!important;}
.juicer-feed .j-stack.galcolumn .j-poster .j-date{background-color:rgba(0,0,0,0.01)!important;}
.juicer-feed .referral a{background-color:rgba(0,0,0,0.01)!important;}
.component.recentvideos .mod-recent-videos .btn .sr-only{background-color:rgba(0,0,0,0.01)!important;}

.internal-page ul.countdown > li { margin: 0 5px; }